Description

Hi,

I am working with the blood pressure data from the wave 2/3 nurse health assessment data and I am hoping you could clarify the

rules that determined what blood pressure feedback was given to participants, as I read it there appears to be a contradiction in the

documentation:

- The nurse protocol documents (7251_nurse_measurement_protocol.pdf ,  section 6.6. ) says that the feedback is based on the

lower of the final 2 readings of the systolic and diastolic pressure and that if either the systolic OR the diastolic reading is at the

threshold or greater the advice is given (e.g. if the lowest values of readings 2 and 3 are  141 systolic, 84 diastolic, the advice would

be mildly raised).

- However the CAPI documentation seems to suggest that the advice is based on whether ANY of the 3 readings of systolic and

diastolic pressure pass the thresholds (See the rules for the 'Computed Variables' on page 22 of 7251_nurse_capi_questionnaire.pdf

)

Please could you confirm what determined the blood pressure feedback given to participants?

If the latter rule (CAPI document) then this would suggest that variables ConRais, ModRais, MilRais, NormBP and BPoffer recorded

what feedback was given to participants, however I cannot find these variables in the dataset - could you direct me to where they are

or if they are not contained within the UKDS dataset would it be possible to provide these variables?

Thank you,

Will

History

#1 - 02/08/2016 03:47 PM - Victoria Nolan

- % Done changed from 0 to 10

Dear Will,

Many thanks for your enquiry. We are actively looking into this at the moment and will respond as soon as we can.

Best wishes, Victoria.

On behalf of the Understanding Society User Support Team.

#2 - 02/18/2016 12:55 PM - Victoria Nolan

Dear Will,

I'm sorry for the delay in getting back to you on this.... we have been investigating the issue, and unfortunately we have not been able to find a simple

answer. Given the disparities between the CAPI documentation and the nurse measurement protocol, we cannot ascertain the exact procedures

followed by the nurses - we are in contact with the fieldwork agency who conducted the nurse visits and hope to be able to find out an answer shortly.

Apologies about this - I'll provide an update via this forum as soon as we have it.

Best wishes, Victoria.

#3 - 02/23/2016 02:25 PM - Victoria Nolan

- Status changed from New to Resolved

- Assignee changed from Victoria Nolan to Will Cook

- % Done changed from 10 to 90
Dear Will,

After further investigation we have established that the nurse protocol is correct (feedback is based on the lowest of the last two readings), and the

CAPI documentation is unfortunately incorrect.

Hope this helps, but please do ask if you have further questions.

Best wishes, Victoria.

#4 - 02/29/2016 02:21 PM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
